<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <include android:id="@id/my_toolbar" android:visibility="gone" android:layout_width="fill_parent" android:layout_height="wrap_content" layout="@layout/app_toolbar" />
    <View android:id="@id/center" android:layout_width="1.0px" android:layout_height="wrap_content" android:layout_centerHorizontal="true" />
    <Space android:id="@id/left_bottom_padding" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentBottom="true" />
    <ImageView android:padding="10.0dip" android:layout_width="fill_parent" android:layout_height="fill_parent" android:src="@drawable/icon_zoom_large" android:scaleType="centerCrop" android:layout_toStartOf="@id/center" />
    <ImageView android:id="@id/illustration" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_alignParentTop="true" android:contentDescription="@string/select_your_car" android:layout_toStartOf="@id/center" android:layout_alignParentStart="true" />
    <ImageView android:id="@id/back" android:padding="19.0dip" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/btn_back" android:onClick="onBackClick" />
    <RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent" android:layout_toEndOf="@id/center">
        <Space android:id="@id/right_bottom_padding" android:layout_width="fill_parent" android:layout_height="1.0px" android:layout_alignParentBottom="true" />
        <TextView android:textSize="20.0sp" android:textColor="@color/black" android:orientation="horizontal" android:id="@id/subtitle_group" android:paddingTop="@dimen/inner_margin" android:paddingBottom="@dimen/inner_margin" android:layout_width="fill_parent" android:layout_height="wrap_content" android:text="@string/plug_in_cla" android:fontFamily="sans-serif" android:layout_marginStart="@dimen/outer_margin" android:layout_marginEnd="@dimen/outer_margin" />
        <ImageView android:id="@id/obd_location" android:layout_width="wrap_content" android:layout_height="140.0dip" android:layout_marginTop="48.0dip" android:src="@drawable/image_12_v_locations" android:layout_below="@id/subtitle_group" android:layout_centerHorizontal="true" android:contentDescription="@string/illustration" android:layout_marginStart="@dimen/outer_margin" android:layout_marginEnd="@dimen/outer_margin" />
        <TextView android:id="@id/obd_locator_description" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="@dimen/outer_margin" android:text="@string/cla_location" android:layout_below="@id/obd_location" android:lineSpacingExtra="5.0dip" android:layout_marginStart="@dimen/outer_margin" android:layout_marginEnd="@dimen/outer_margin" style="@style/Bodytext3Grey" />
        <RelativeLayout android:id="@id/next" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_margin="@dimen/outer_margin" android:layout_alignParentBottom="true" android:layout_centerVertical="true" android:onClick="onNextClick" style="@style/NavdyButtonBlack">
            <TextView android:textStyle="bold" android:textColor="@color/white" android:id="@id/next_text" android:background="@null" android:paddingTop="0.0dip" android:paddingBottom="0.0dip" android:clickable="false" android:layout_width="wrap_content" android:layout_height="wrap_content" android:text="@string/next" android:maxLines="1" android:layout_centerInParent="true" android:textAlignment="center" android:paddingStart="0.0dip" android:paddingEnd="9.0dip" style="@style/text_button" />
            <ImageView android:id="@id/next_image" android:layout_width="wrap_content" android:layout_height="wrap_content" android:src="@drawable/icon_installaton_next_white" android:layout_centerVertical="true" android:layout_toEndOf="@id/next_text" />
        </RelativeLayout>
    </RelativeLayout>
</RelativeLayout>